[File Info]
Type="EpsonNet String Table"
Version="1.0"
Locale="041F"

[Setup.exe\L2SelectLanguage]
SD_PBUT_BACK=12:00000
SD_PBUT_CONTINUE=1:00001
SD_PBUT_EXITSETUP=9:00002
SD_HEADER_TITLE=50:00003

[Setup.exe\L2Welcome]
SD_PBUT_BACK=12:00004
SD_PBUT_CONTINUE=1:00005
SD_PBUT_EXITSETUP=9:00006
SD_HEADER_TITLE=50:00007
SD_STA_MSG=710:00008

[Setup.exe\L2License2]
SD_PBUT_BACK=12:00009
SD_PBUT_CONTINUE=1:00010
SD_PBUT_EXITSETUP=9:00011
SD_HEADER_TITLE=50:00012
SD_RADIO_LICENSE_ACCEPT=1000:00013
SD_RADIO_LICENSE_NOT_ACCEPT=1001:00014
SD_PBUT_PRINT=10:00015

[Setup.exe\L2ShowInfoList]
SD_PBUT_BACK=12:00016
SD_PBUT_CONTINUE=1:00017
SD_PBUT_EXITSETUP=9:00018
SD_HEADER_TITLE=50:00019
SD_COMPONENT_MSG=711:00020

[Setup.exe\L2SetupType2]










[Setup.exe\L2FeatureTree]







[Setup.exe\L2AskDestPath2]
SD_PBUT_BACK=12:00036
SD_PBUT_CONTINUE=1:00037
SD_PBUT_EXITSETUP=9:00038
SD_HEADER_TITLE=50:00039
SD_STA_CHANGEDIRMSG=718:00040
SD_PBUT_CHANGEDIR=196:00041

[Setup.exe\L2StartCopy]
SD_PBUT_BACK=12:00042
SD_PBUT_CONTINUE=1:00043
SD_PBUT_EXITSETUP=9:00044
SD_HEADER_TITLE=50:00045
SD_STA_MSG1=711:00046
SD_STA_SETTINGS=701:00047

[Setup.exe\L2WelcomeMaint]
SD_PBUT_BACK=12:00048
SD_PBUT_CONTINUE=1:00049
SD_PBUT_EXITSETUP=9:00050
SD_HEADER_TITLE=50:00051
SD_STA_MSG=710:00052
SD_RADIO_MODIFY=301:00053
SD_RADIO_REPAIR=302:00170
SD_RADIO_REMOVEALL=303:00054
SD_MODIFY_MSG=701:00055
SD_REPAIR_MSG=702:00171
SD_REMOVEALL_MSG=703:00056

[Setup.exe\L2Finish]
SD_PBUT_BACK=12:00057
SD_PBUT_CONTINUE=1:00058
SD_PBUT_EXITSETUP=9:00059
SD_HEADER_TITLE=50:00060
SD_STA_MSG1=711:00061
SD_STA_MSG2=712:00062
SD_RBUT_LAUNCHREADME=501:00063
SD_RBUT_LAUNCHAPP=502:00064

[Setup.exe\L2SelectFolder]
SD_PBUT_BACK=12:00065
SD_PBUT_CONTINUE=1:00066
SD_PBUT_EXITSETUP=9:00067
SD_HEADER_TITLE=50:00068
SD_STA_MSG=710:00069
ID_L2SELECTFOLDER_PROGRAMFOLDER=1305:00070
ID_L2SELECTFOLDER_EXISTINGFOLDER=1306:00071

[Setup.exe\L2FinishReboot]
SD_PBUT_BACK=12:00072
SD_PBUT_CONTINUE=1:00073
SD_PBUT_EXITSETUP=9:00074
SD_HEADER_TITLE=50:00075
SD_STA_MSG1=711:00076
SD_STA_MSG2=712:00077
SD_RBUT_RESTARTWINDOWS=501:00078
SD_RBUT_RESTARTMACHINE=502:00079
SD_RBUT_NONE=503:00080

[Setup.exe\String]

_IDS_FEATURE_DEFAULT_DISPLAY_NAME=00082
_IDS_FEATURE_DEFAULT_DISPLAY_STATUS=00083





_IDS_FEATURE_LANGPACK_DISPLAY_STATUS=00089






_IDS_INFORMATION_INSTALLDIR=00096
_IDS_INFORMATION_PROGRAM_GROUP=00097



_IDS_MSG_CHANGEDIR=00101

_IDS_MSG_ERROR_INVALID_FOLDER=00103

_IDS_MSG_ERROR_LITHIUM2STARTING=00105
_IDS_MSG_ERROR_LOCKEDFILE=00106
_IDS_MSG_ERROR_NOT_ENOUGH_SPACE=00107





_IDS_MSG_ERROR_UPDATE_NOT_APPROPRIATE=00113
_IDS_MSG_ERROR_UPDATE_NOT_SUPPORTED=00114
_IDS_MSG_ERROR_UPDATE_PRODUCT_NOT_INSTALLED=00115
_IDS_MSG_ERROR_UPDATE_VERSION_COMPARE_FAILURE=00116
_IDS_MSG_FILEDELETE_PROCESSING=00117
_IDS_MSG_ONCANCELING_CONFIRM=00118
_IDS_MSG_SDWELCOMMESSAGE_UPDATE_WELCOME=00119
_IDS_MSG_STATUSEX_FIRSTUI=00120
_IDS_MSG_STATUSEX_MAINTUI_MODIFY=00121
_IDS_MSG_STATUSEX_MAINTUI_REMOVEALL=00122
_IDS_MSG_STATUSEX_MAINTUI_REPAIR=00123
_IDS_MSG_STATUSEX_UPDATEUI=00124
_IDS_MSG_UNINSTALL_CONFIRM=00125
_IDS_MSG_WARNING_UPDATE_NOT_NEEDED=00126
_IDS_MSG1_FINISHREBOOT_MAINT=00127
_IDS_MSG1_FINISHREBOOT_REMOVE=00128
_IDS_MSG1_FINISHREBOOT_UPDATE=00129
_IDS_MSG1_ONCANCELING_FINISH=00130
_IDS_MSG1_ONCANCELING_MAINT_FINISH=00131
_IDS_MSG1_ONCANCELING_UPDATE_FINISH=00132
_IDS_MSG1_SDFINISH_MAINT=00133
_IDS_MSG1_SDFINISH_REMOVE=00134
_IDS_MSG1_SDFINISH_UPDATE=00135
_IDS_MSG1_STARTCOPY_MAINT=00136
_IDS_MSG1_STARTCOPY_UPDATE=00137
_IDS_MSG2_ONCANCELING_FINISH=00138
_IDS_MSG2_ONCANCELING_MAINT_FINISH=00139
_IDS_MSG2_ONCANCELING_UPDATE_FINISH=00140
_IDS_STARTBTN_STARTCOPY_MAINT=00141
_IDS_STARTBTN_STARTCOPY_UPDATE=00142
_IDS_STATUSWINDOW_CANCEL=00143
_IDS_STATUSWINDOW_FIRSTUI=00144
_IDS_STATUSWINDOW_MAINTUI_MODIFY=00145
_IDS_STATUSWINDOW_MAINTUI_REMOVEALL=00146
_IDS_STATUSWINDOW_MAINTUI_REPAIR=00147
_IDS_STATUSWINDOW_UPDATEUI=00148
_IDS_TITLE_CHANGEDIR=00149
_IDS_TITLE_FINISHREBOOT_MAINT=00150
_IDS_TITLE_FINISHREBOOT_REMOVE=00151
_IDS_TITLE_FINISHREBOOT_UPDATE=00152
_IDS_TITLE_LITHIUM2STARTING=00153

_IDS_TITLE_ONCANCELING_CONFIRM=00155
_IDS_TITLE_SDFINISH_MAINT=00156
_IDS_TITLE_SDFINISH_REMOVE=00157
_IDS_TITLE_SDFINISH_UPDATE=00158
_IDS_TITLE_STARTCOPY_MAINT=00159
_IDS_TITLE_STARTCOPY_UPDATE=00160
_IDS_MSG_ERROR_DETECT_UNSUPPORTED_OS_VER=00161
_IDS_MSG_ERROR_DETECT_DISABLE_DELETE=00162
_IDS_MSG_ERROR_NOT_ENOUGH_SPACE3=00163
_IDS_MSG_ERROR_FILEDELETE=00164



_IDS_MSG_ERROR_ADMIN_REQUIRED=00168
_IDS_MSG_ERROR_COMMON_SETUP=00169
_IDS_WARN_UNSUPPORTED_TMUSB=00172
_IDS_ERROR_INSTALL_TMUSB=00173

[String Table]
00000="< &Geri"
00001="İ&leri >"
00002="İptal"
00003="Kurulum Dilini Seçin\nAşağıdan kurulum sırasında kullanmak istediğiniz dili seçin."
00004="< &Geri"
00005="İ&leri >"
00006="İptal"
00007="%P İçin InstallShield(R) Wizard'a Hoş Geldiniz"
00008="InstallShield(R) Wizard %P ürününü bilgisayarınıza yükleyecektir.  Devam etmek için İleri'yi tıklatın."
00009="< &Geri"
00010="İ&leri >"
00011="İptal"
00012="Lisans Sözleşmesi \nLütfen aşağıdaki lisans sözleşmesini dikkatle okuyun."
00013="Lis&ans sözleşmesinin şartlarını kabul ediyorum."
00014="Li&sans sözleşmesinin şartlarını kabul etmiyorum."
00015="&Yazdır"
00016="< &Geri"
00017="İ&leri >"
00018="İptal"
00019="Bilgi \nAşağıdaki metni okuyun."
00020="Metin"
00021="< &Geri"
00022="İ&leri >"
00023="İptal"
00024="Kurulum Türü \nYüklemek istediğiniz kurulum türünü seçin."
00025="&En iyi özellikleri otomatik seç."
00026="Genel program özellikleri uygun ayarlar ile kurulur."
00027="&Manuel"
00028="Yüklemek istediğiniz program özelliklerini belirtebilirsiniz. İleri düzey kullanıcılara önerilir."
00029="Lütfen bir kurulum türü seçin."
00030="< &Geri"
00031="İ&leri >"
00032="İptal"
00033="Özellikleri Seç \nKur'un yüklemesini istediğiniz özellikleri seçin."
00034="Yüklemek istediğiniz özellikleri seçin, yüklemek istemediğiniz özellikleri silin."
00035="Açıklama"
00036="< &Geri"
00037="İ&leri >"
00038="İptal"
00039="Hedef Konum Seç \nKur'un dosyaları yüklemesini istediğiniz klasörü seçin."
00040="%P programının yükleneceği dizin:"
00041="Değiştir"
00042="< &Geri"
00043="Yükle"
00044="İptal"
00045="Programı Yüklemeye Hazır \nSihirbaz yüklemeyi başlatmaya hazır."
00046="Yüklemeyi başlatmak için Yükle düğmesini tıklatın."
00047="Geçerli Ayarlar:"
00048="< &Geri"
00049="İ&leri >"
00050="İptal"
00051="%P Bakım\nProgramı değiştirin ya da kaldırın."
00052="%P Kurulum Bakımı programına hoş geldiniz. Bu program, geçerli yüklemeyi değiştirmenize olanak tanır. Aşağıdaki seçeneklerden birini tıklatın."
00053="&Değiştir"
00170="&Onar"
00054="&Kaldır"
00055="Eklenecek yeni program özelliklerini veya şu anda yüklü olan özelliklerden kaldırılacak olanları seçin."
00171="Önceki kurulum tarafından yüklenen program özelliklerinin tümünü yeniden yükleyin."
00056="Yüklü tüm özellikleri kaldırın."
00057="< &Geri"
00058="Son"
00059="İptal"
00060="InstallShield Wizard Tamamlandı"
00061="InstallShield Wizard %p programını başarıyla yükledi. Sihirbaz'dan çıkmak için Son'u tıklatın."
00062=""
00063=""
00064=""
00065="< &Geri"
00066="İ&leri >"
00067="İptal"
00068="Program Klasörü Seç \nKur programının yeni kısayolları oluşturacağı konumu seçin."
00069="Kur, program kısayollarını aşağıda listelenen Program Klasörü'ne ekleyecek. Yeni bir klasör adı yazabilir veya Mevcut Klasörler listesinden klasör seçebilirsiniz.  Devam etmek için İleri'yi tıklatın."
00070="&Program Klasörü:"
00071="&Mevcut Klasörler:"
00072="< &Geri"
00073="Son"
00074="İptal"
00075="InstallShield Wizard Tamamlandı"
00076="InstallShield Wizard, %P programını başarıyla yükledi.  Programı kullanmadan önce bilgisayarınızı yeniden başlatmalısınız."
00077=""
00078=""
00079="Evet. Bilgisayarımı şimdi yeniden başlatmak istiyorum."
00080="Hayır. Bilgisayarımı daha sonra yeniden başlatacağım."
00081="%P kullanmak için gerekli özellikler."
00082="Varsayılan Özellikler"
00083="Varsayılan Özellikler İşleniyor..."
00084="%P kullanmak için gerekli özellikler."
00085="F/W Güncelleme Özellikleri"
00086="F/W Günc. Özell. İşleniyor..."
00087="&P kullanım dilini seçin."
00088="Dil Desteği"
00089="Dil Desteği İşleniyor..."
00090="%P, %s olarak görüntülenebilir."
00091="%P, %s olarak görüntülenebilir. (OS dili)"
00092="&P için bir seçenek ayar dosyası."
00093="Seçenek Ayar Dosyası"
00094="Seçenek Ayar Dosyası İşleniyor..."
00095="Kurulum İşlevi:"
00096="Hedef Dizin:"
00097="Program Klasörü:"
00098="Kurulum Türü"
00099="Otomatik"
00100="Manuel"
00101="Hedef klasörü seçin."
00102="Kurmak istediğiniz özellikleri seçin ve kaldırmak istediğiniz işlevleri silin."
00103="Seçilen klasör başka programlar tarafından kullanılıyor olabilir.\nBoş bir klasör seçin ya da başka bir klasör tanımlayın."
00104="Kurulum sırasında kullanılan kurucu sürümü şu an çalışmakta olan kurucu sürümü ile eşleşmiyor.\nProgram Kurulumunu kaldırın ve kurulumu yeniden yürütün."
00105="%P çalışmakta olduğundan kuruluma devam edilemiyor.\n%P'yi kapatın.\nTekrar dene?"
00106="Klasördeki bir dosya kilitli.\nKurulumu ve ilgili programları kapatın ve ardından kurulumu tekrar yürütmeyi deneyin."
00107="Hedef sürücüde yeterli boş alan yok.\nGereksiz dosyaları silin veya kurulum hedefi olarak başka bir sürücü belirtin."
00108="%P kurulumunu yürütmek için diskte yeterli boş alan yok.\nKurulumu kapatın, diskteki boş alanı artırın ve kurulumu tekrar yürütmeyi deneyin."
00109="EpsonNet Ürününün daha eski bir sürümü kurulu durumda.\nKuruluma devam edebiliyor olsanız da, eski sürümü kaldırmanız önerilir.\nKuruluma devam edilsin mi?"
00110="%P kullanmak için %s gerekli bir özelliktir."
00111="En az bir dil desteği seçin."
00112="İşletim sisteminiz ile uyumlu bir dil desteği seçin."
00113="%P'nin %VI sürümü kurulu durumda.\n\nBu kurulum, %P'nin (%VS) daha eski bir sürümünü yükler.\n\nBu sürümü yüklemeden önce önceki sürümü kaldırmanız gerekir."
00114="%P'nin %VI sürümü kurulu durumda.\n\nBu kurulum, bu sürümle uyumlu değildir.\n\nBu sürümü yüklemeden önce önceki sürümü kaldırmanız gerekir."
00115="Kurulum, hiçbir %P sürümünün kurulu olmadığını algıladı.\n\nBu güncelleme daha önceki uygulama sürümünün kurulmasını gerektirir."
00116="Sürüm karşılaştırması yapılamadı. Kurulum şimdi kapanacak."
00117="Dosyalar siliniyor..."
00118="Kurulumu iptal etmek istediğinizden emin misiniz?"
00119="%P'nin sürümü (%VI) %VS olarak güncellenecek. İleri öğesine tıklayıp devam edin."
00120="InstallShield Sihirbazı, %P'yi kuruyor."
00121="InstallShield Sihirbazı, %P'yi değiştiriyor."
00122="InstallShield Sihirbazı, %P'yi kaldırıyor."
00123="InstallShield Sihirbazı, %P'yi geri yüklüyor."
00124="InstallShield Sihirbazı %P (%VI) sürümünü %VS sürümüne güncelliyor."
00125="Seçili uygulamayı ve tüm özelliklerini tamamen kaldırmak istiyor musunuz?"
00126="%P'nin %VI sürümü kurulu durumda.\n\nBu kurulum %P'yi zaten kurulu olan sürüme günceller, bu yüzden bu güncellemeye gerek yok.\n\nGüncellemeyi yine de yüklemek istiyor musunuz?"
00127="InstallShield Sihirbazı %P bakımını tamamladı.\nİşlem sırasında bakımı yapılamayan bir dosya algılandı. Bakımı tamamlamak için, bilgisayarınızı yeniden başlatın."
00128="InstallShield Sihirbazı %P kaldırma işlemini tamamladı.\nİşlem sırasında kaldırılamayan bir dosya algılandı. Kaldırmayı bitirmek için, bilgisayarınızı yeniden başlatın."
00129="%P, %VS sürümüne güncellendi.\nİşlem sırasında güncellenemeyen bir dosya algılandı. Güncellemeyi bitirmek için, bilgisayarınızı yeniden başlatın."
00130="Sihirbaz  %P tümüyle yüklenmeden önce kesildi. \nSistem üzerinde değişiklik yapılmadı. Bu programı daha sonra yüklemek için, yüklemeyi yeniden çalıştırın."
00131="%P üzerinde bakım yapılmadan önce Sihirbaz kapatıldı.\n\nSistem değiştirilmedi. Programın bakımını daha sonra yapmak için kurulumu yeniden yürütün."
00132="%P güncellenemeden önce Sihirbaz kapatıldı.\n\nSistem değiştirilmedi. Programı daha sonra güncellemek için kurulumu yeniden yürütün."
00133="InstallShield Sihirbazı, %P için bakımı tamamladı."
00134="InstallShield Sihirbazı, %P'yi kaldırma işlemini tamamladı."
00135="%P, %VS sürümüne güncellendi."
00136="Kuruluma başlamak için Bakım öğesine tıklayın."
00137="Kuruluma başlamak için Güncelle öğesine tıklayın."
00138="Sihirbaz'dan çıkmak için Son'u tıklatın."
00139="Sihirbaz'dan çıkmak için Son'u tıklatın."
00140="Sihirbaz'dan çıkmak için Son'u tıklatın."
00141="Bakım"
00142="Güncelle"
00143="İptal"
00144="Yükleniyor..."
00145="Değiştiriliyor..."
00146="Kaldırılıyor..."
00147="Geri yükleniyor..."
00148="Güncelleniyor..."
00149="Klasör Seçimi"
00150="Bakım Tamamlandı"
00151="Kaldırma Tamamlandı"
00152="Güncelleme Tamamlandı"
00153="%P Algılandı"
00154="Eski Sürüm Algılandı"
00155="Kurulumdan Çık"
00156="Bakım Tamamlandı"
00157="Kaldırma Tamamlandı"
00158="Güncelleme Tamamlandı"
00159="Bakım hazırlığı tamamlandı."
00160="Güncelleme hazırlığı tamamlandı."
00161="Desteklenmeyen işletim sistemi algılandı.\nKurulum iptal edildi."
00162="Bir opsiyon ayar dosyası silinemediğinde, EpsonNet Config V4.0 kaldırılamadı.\nAşağıdaki dosyanın özniteliğini ya da kullanımda olup olmadığını teyit edin, ardından tekrar kurmayı deneyin.\n\nDosya:"
00163="Kurulum için sabit diskte yeterli boş alan yok. \nSabit diskteki boş alanı artırın ve kurulumu yeniden başlatın.\nKurulum iptal edildi."
00164="Tümünü Silme işlemi sırasında hata algılandı.\nBazı dosyalar kalabilir."
00165="Dosyalar hedef kurulum dizinine aktarılamadı. Kurulum iptal edildi.\nİşlemin ardından kurulumu yeniden başlatın."
00166="Dosyalar hedef kurulum dizinine aktarılamadı. Kurulum iptal edildi.\nYasa dışı dosyalar kalabilir.\nİşlem bittiğinde, kaldırma işlemini yürütün."
00167="Dosya boyutunun hesaplanması."
00168="Kurulum yönetici ayrıcalıkları olan bir kullanıcı tarafından yapılmalıdır.\nKurulum iptal edilecek."
00169="Kurulum sırasında bir hata oldu.\nKurulum iptal edilecek.\nHata Kodu:"
00172=""
00173="USB sürücü kurulumu başarısız"
